View Issue Details

IDProjectCategoryView StatusLast Update
0006314MediaMonkey (current)Properties/Auto-Toolspublic2017-12-11 21:12
Reporterlowlander 
PriorityurgentSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version3.2.1 
Target VersionFixed in Version4.0 
Summary0006314: Edit 15,000 tracks fails
DescriptionWhen editing properties on large amounts of files (tried ~15,000 and 0000019:0000050,000 tracks) MediaMonkey crahes.

Steps:
1) Select large amount of track
2) Right click, Properties
3) Enable the Comments field to be update (left empty)
4) Click OK

MediaMonkey will become unresponsive for a while and then crash
TagsNo tags attached.
Fixed in build1314

Relationships

related to 0006193 newpetr MediaMonkey can appear to freeze in some cases 
related to 0006450 closedLudek Loading more than 10000 tracks to Now Playing can freeze UI for several seconds 
related to 0008015 assignedLudek Multiple processes shown for tagging operations 
related to 0014583 closedLudek Editing of multiple files can freeze UI 

Activities

lowlander

2010-04-10 18:00

developer   ~0020096

Debug log: http://mm.flyinglowlander.com/tickets/6314/Tag%20comment%20tag%20on%2015000%20tracks.zip

jiri

2010-09-28 20:10

administrator   ~0020605

Ludek, please try to find out more about this one.

Ludek

2010-09-29 20:24

developer   ~0020632

Fixed in build 1314.

peke

2010-10-13 22:33

developer   ~0020748

Verified 1315